schemaVersion: "1.0"
pattern:
  id: "116760946160c3cc30abfcab"
  className: "ch.nevis.admin.v4.plugin.nevisfido.outofband.patterns.OutOfBandMobileDeviceRegistration"
  name: "FIDO_UAF_Mobile_Registration"
  label: "UAF"
  link:
    sourceProjectKey: "DEFAULT-IAM-FLORIAN"
    sourcePatternId: "116760946160c3cc30abfcab"
    author: "florip"
    lastCopied: "2023-04-27T13:03:12Z"
  properties:
    host:
    - "pattern://1f0702aaabef60a615abf41f"
    realm:
    - "pattern://06aeae2d799e492f5580d03b"
    token:
    - "pattern://94e0b7b92ff2593f958c1eec"
    nevisfido:
    - "pattern://ca92034f995b39fde562293c"
